.layout_header,.layout_footer,.layout_footer .content_medium,.as-oil-content-overlay,.resp-accordion.resp-tab-active {background-color: #a01a0c!important;
}

.layout_wrap.theme_default{

    --search_toggle_bg: #000}
.SumoSelect > .optWrapper {

  background: #000!important;
}
.SumoSelect > .optWrapper > .options li.opt:hover {
 background: #a01a0c!important;
}

.mod_copyright {

  color: #fff;
}

@media only screen and (min-width: 600px) {
  .col_logo img {
    width: 480px;
    height: auto;
  }
}
@media only screen and (min-width: 600px) {
  .col_logo {
    width: 500px;
    height: auto;
    margin: 0;
  }
}
.mm-ocd__content {

  background: #303030!important;
}

.mm-spn.mm-spn--light {
  color: #fff;
  background: #303030!important;
    
}
#cart_short > a, #wishlist_short > a, #account_short > a, #settings_short > div, #menu_short > div {

  background: #fff;
}
body,.content_full_colored {background: #222;color: #fff!important}

.layout_categories {
border-color: #fff;
  background: #000;
}

.menu_items > li > a,.as-oil {

  color: #fff;}
.as-oil,.as-oil-imprint-links a,.as-oil__btn-cp {

  color: #fff!important;}
.menu_items > li > a:hover {
  color: #a01a0c;
  background: #000;
}
ul.subcats_menu_hover > li > a:hover,ul.subcats_menu > li.Selected > a,ul.subcats_menu li > a:hover ,a:link:hover,.pd_manu a:hover,.pd_rating .pd_rating_link a:hover,.pd_rating .pd_rating_count,.toggle_account ul.arrownav li a:hover,.of_action > span.of_wishlist a:hover,.of_action > span.of_delete .cssButtonColor5:hover {
  color: #a01a0c;

}

.menu_items > li > span.nolink {

  color:#fff;

}

.mega_menu {
  border-top: 8px solid #000;

  background: #000;

}

.mega_menu a {
  color: #fff;
}

 .content_big,.content_medium,.resp-tabs-container  {
background-color: #303030!important;
  }

h1,h2,h3,h4,h5,h6,
.lb_title h2 a,
a.arrow,
a.arrow:hover,
.footer_item .content_box_header,
.footer_item ul.content_box_list li a span,
.footer_item .content_box_text,
.footer_item ul.content_box_list li a,
.footer_item ul.content_box_list li a:hover span,
.sf_newsletter_heading,ul.subcats_menu_hover > li > a,
ul.subcats_menu li > a,a:link, 
.pagination_list ul li .icon,
.pd_title h1,
.pd_rating .pd_rating_link a,
.pd_price .old_price,
.pd_tax,
.field_text,
.toggle_account ul.arrownav li a,
a:visited,
.of_action > span.of_wishlist a,
.of_action > span.of_delete .cssButtonColor5,
ul#checkoutnavigation li .active,
ul#checkoutnavigation li .active .number,
.cus_radio input[type="radio"] ~ label::after,
.cus_radio input[type="radio"] ~ label::before,
.resp-arrow::before,
.pd_price .standard_price, 
.pd_price .special_price, 
.pd_price .specialgraduated_price, 
.pd_price .graduated_price,
.lb_inner > div ,
.lb_inner > div a,
.lb_inner > div > span,
#pd_heading .pd_heading,
.pd_manu a,
.pd_tabs .resp-tabs-list li,
.box_products_head .title,
.flex_header_row a:visited, 
#account_short > a, 
#cart_short > a
{color: #fff!important;}



.lb_inner > div > span.new_price {color: #a01a0c!important;}
@media only screen and (min-width: 985px) {
  .lb_buttons {

    background: rgba(0,0,0,0.7);}
}

.cssButtonColor2 {

  border: 1px solid var(--button2_border, rgba(0,0,0,0.1));
  background:  #a01a0c;

}

.layout_subfooter {
  width: 100%;
  padding: 60px 0;
  margin: 0 0;
  background:  #a01a0c;
  color: #fff;
}

.box_sub_categories {border: 1px solid #464545;margin-top: 30px}
.subline {
  color: #fff;
  margin-top: 10px!important;
}

.breadcrumb {border: 0}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:active {
  cursor: pointer;
  color: #fff;
  border-bottom: 1px solid #fff;
}
.pd_image_big_inner,.splide_small_image .splide__slide.is-active .pd_image_small_inner ,.pd_image_small_inner{border: 0;}
.pp-rahmen {background: #fff; padding: 15px;}
.resp-tabs-list,.checkout_info{background:#464545;color: #fff;}
.pd_tabs .resp-tabs-list li.resp-tab-active {
border: 0;
  background: #000;
  color: #fff;}
.resp-tabs-container {border: 0;}
.pd_tabs .resp-tab-content {

  border: 0;
}

.toggle_cart, .toggle_wishlist, .toggle_account, .toggle_settings ,.ot_shipping,.giftbox
  {background: #222;color: #fff!important;}

.toggle_headline,.content_small ,{background-color: #303030!important;color: #fff;}

.ordersum {
  background: #a01a0c;
}

h2.resp-accordion,.resp-easy-accordion .resp-tab-content {
  background: #000!important;
  color: #fff!important;
  border: 1px solid #fff;
    border-top-width: 1px;
    border-top-style: solid;

  border-top: 0px solid #fff;}

.cus_check label {color: #000}

.flex_header_row a:visited,#account_short > a,#cart_short > a {color:#555!important}
.flex_header_row .tpc_title a:visited,#account_short > .tpc_title a,#cart_short > .tpc_title a {color:#fff!important}

.box_products_head .more a {
    background: #000;}

.splide__list {

    height: auto!important;}
.hersteller {background: #000;
  padding: 20px;}

.pd_price .vpe, .pd_price .vpe_with_item_price, .pd_price .no_price {

  color: #fff;
}
